@media (min-width: 480px) {
  .o-newsroom {
    padding: 0 0 0 15px; } }

.o-newsroom .card {
  width: 100%; }
  @media (min-width: 992px) {
    .o-newsroom .card {
      width: calc(33% - 15px); } }
  .o-newsroom .card .social-img {
    top: 5px; }

.o-newsroom.o-newsroom--subpage {
  margin-top: 30px; }

.o-newsroom .o-newsroom__social-img {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 5px;
  padding: 0;
  text-indent: -999999px;
  background-repeat: no-repeat;
  background-size: cover;
  fill: #000; }
  .o-newsroom .o-newsroom__social-img.feed-twitter {
    background-image: url("../media/svg/icon-social-media-twitter.svg"); }
  .o-newsroom .o-newsroom__social-img.feed-facebook {
    background-image: url("../media/svg/icon-social-media-facebook.svg"); }
  .o-newsroom .o-newsroom__social-img.feed-youtube {
    background-image: url("../media/svg/icon-video.svg"); }
  .o-newsroom .o-newsroom__social-img.channel-branding {
    background-image: url("/wp-content/plugins/newsroom-wall-extended/images/brainlab-logo-snake.png"); }

#newsroom-footer {
  max-width: 100%;
  padding: 10px 0;
  text-align: center;
  color: #fff; }
  @media (min-width: 768px) {
    #newsroom-footer {
      font-size: 17px;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100% !important;
      padding: 0; } }
  @media (min-width: 1215px) {
    #newsroom-footer {
      font-size: 24px; } }
  #newsroom-footer span {
    padding: 5px 0; }
    #newsroom-footer span:first-child {
      display: none; }
      @media (min-width: 480px) {
        #newsroom-footer span:first-child {
          display: inline-block; } }
  #newsroom-footer span:first-child {
    padding-right: 20px; }
  #newsroom-footer a {
    margin: 9px 0 8px; }

#newsroomWrapper #channels,
#newsroomWrapper #filter {
  width: 100%;
  margin-bottom: 15px; }
  #newsroomWrapper #channels ul,
  #newsroomWrapper #filter ul {
    width: calc(100% + 10px);
    margin: 0 -5px;
    padding: 0;
    list-style: none; }
    @media (min-width: 992px) {
      #newsroomWrapper #channels ul,
      #newsroomWrapper #filter ul {
        width: calc(100% - 10px); } }
  #newsroomWrapper #channels li,
  #newsroomWrapper #filter li {
    display: inline-block;
    margin: 0 5px;
    color: #fff;
    background-color: #aaa; }
    #newsroomWrapper #channels li.active,
    #newsroomWrapper #filter li.active {
      background-color: #ee2375; }

#newsroomWrapper #channels li {
  font-size: 20px;
  width: calc(50% - 10px);
  margin-bottom: 10px;
  padding: 9px; }
  @media (min-width: 768px) {
    #newsroomWrapper #channels li {
      width: calc(25% - 10px);
      margin-bottom: 0; } }

#newsroomWrapper #filter li {
  font-size: 18px;
  width: calc(100% - 10px);
  margin-bottom: 10px; }
  @media (min-width: 768px) {
    #newsroomWrapper #filter li {
      width: calc(25% - 10px); } }
  @media (min-width: 768px) {
    #newsroomWrapper #filter li {
      width: auto;
      margin-bottom: 0; } }
